# EZ_Perspective

##

##

##

##

##

    NAME
           EZ_Perspective - multiply the current matrix by a perspec-
           tive projection matrix

    SYNOPSIS
           #include <EZ.h>

           void EZ_Perspective(float foy, float aspect, float near, float far)

    ARGUMENTS
           foy Specifies the field of angle (in degrees)  in  the  y-
           direction.

           aspect  Specifies  the  aspect  ratio which determines the
           field of angle in the x-direction (horizontal).  aspect  =
           width/height.

           near ,far  Specify the near and far depth clipping planes.

    DESCRIPTION
           EZ_Perspective generates a perspective  projection  matrix
           and multiplies the current top matrix by this matrix.

    SEE ALSO
           EZ_Rotate(3),   EZ_Translate(3),   EZ_LookAt(3),  EZ_Frustum(3)
           , EZ_MultMatrix(3), EZ_MatrixMode(3), EZ_Ortho(3)